Bug 1118980 - Review Request: subberthehut - OpenSubtitles.org subtitles downloader written in C
Summary: Review Request: subberthehut - OpenSubtitles.org subtitles downloader written...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-12 16:29 UTC by Christopher Meng
Modified: 2015-09-01 07:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-01 07:24:50 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-07-12 16:29:07 UTC
Spec URL: http://us-la.cicku.me/subberthehut.spec
SRPM URL: http://us-la.cicku.me/subberthehut-16-1.fc22.src.rpm
Description: subberthehut is a commandline based OpenSubtitles.org downloader written in C.
Fedora Account System Username: cicku

Comment 1 Volker Fröhlich 2014-08-07 09:19:31 UTC
I'm not sure if you are allowed to state a patch as an URL.

You may have to own /usr/share/bash-completion/completions/. Some packages seem to do that and others don't.

# repoquery --file /usr/share/bash-completion/completions | sort
0install-0:2.6.1-2.fc20.x86_64
bash-completion-1:2.1-3.fc20.noarch
createrepo-0:0.10.3-1.fc20.noarch
createrepo-0:0.9.9-22.fc20.noarch
firewalld-0:0.3.10-1.fc20.noarch
firewalld-0:0.3.8-1.fc20.noarch
glib2-0:2.38.2-2.fc20.i686
glib2-0:2.38.2-2.fc20.x86_64
golang-0:1.1.2-3.fc20.x86_64
golang-0:1.2.2-9.fc20.x86_64
gpaste-0:3.10.2-1.fc20.x86_64
gpaste-0:3.6-1.fc20.x86_64
gtatool-0:1.5.2-8.fc20.x86_64
gvfs-0:1.18.3-1.fc20.i686
gvfs-0:1.18.3-1.fc20.x86_64
gvfs-0:1.18.3-2.fc20.i686
gvfs-0:1.18.3-2.fc20.x86_64
libguestfs-bash-completion-1:1.24.1-3.fc20.noarch
libguestfs-bash-completion-1:1.26.5-1.fc20.noarch
plowshare-0:1.0.1-1.fc20.noarch
qupzilla-0:1.4.4-1.fc20.i686
qupzilla-0:1.4.4-1.fc20.x86_64
rpmlint-0:1.5-12.fc20.noarch
rpmlint-0:1.5-5.fc20.noarch
the_silver_searcher-0:0.22.0-1.fc20.x86_64
unar-0:1.6-5.fc20.x86_64
unar-0:1.8.1-1.fc20.x86_64
why3-0:0.81-4.fc20.x86_64
why3-0:0.83-6.fc20.x86_64
yum-0:3.4.3-106.fc20.noarch
yum-0:3.4.3-152.fc20.noarch
zeitgeist-0:0.9.14-2.fc20.x86_64
zeroinstall-injector-0:2.3.3-1.fc20.noarch

versus

# repoquery --file /usr/share/bash-completion/completions/* | sort -u
bash-completion-1:2.1-3.fc20.noarch
colord-0:1.1.4-1.fc20.x86_64
colord-0:1.1.7-1.fc20.x86_64
dconf-0:0.18.0-2.fc20.i686
dconf-0:0.18.0-2.fc20.x86_64
dracut-0:034-64.git20131205.fc20.x86_64
dracut-0:037-11.git20140402.fc20.x86_64
firewalld-0:0.3.10-1.fc20.noarch
firewalld-0:0.3.8-1.fc20.noarch
glib2-0:2.38.2-2.fc20.i686
glib2-0:2.38.2-2.fc20.x86_64
glib2-devel-0:2.38.2-2.fc20.i686
glib2-devel-0:2.38.2-2.fc20.x86_64
grub2-tools-1:2.00-25.fc20.x86_64
grub2-tools-1:2.00-26.fc20.x86_64
gvfs-0:1.18.3-1.fc20.i686
gvfs-0:1.18.3-1.fc20.x86_64
gvfs-0:1.18.3-2.fc20.i686
gvfs-0:1.18.3-2.fc20.x86_64
kmod-0:15-1.fc20.x86_64
mock-0:1.1.41-1.fc20.noarch
NetworkManager-1:0.9.9.0-20.git20131003.fc20.i686
NetworkManager-1:0.9.9.0-20.git20131003.fc20.x86_64
NetworkManager-1:0.9.9.0-43.git20131003.fc20.i686
NetworkManager-1:0.9.9.0-43.git20131003.fc20.x86_64
PackageKit-0:0.8.13-1.fc20.i686
PackageKit-0:0.8.13-1.fc20.x86_64
PackageKit-0:0.8.17-1.fc20.x86_64
rpmlint-0:1.5-12.fc20.noarch
rpmlint-0:1.5-5.fc20.noarch
subversion-0:1.8.3-1.fc20.i686
subversion-0:1.8.3-1.fc20.x86_64
subversion-0:1.8.9-1.fc20.i686
subversion-0:1.8.9-1.fc20.x86_64
systemd-0:208-21.fc20.x86_64
systemd-0:208-9.fc20.x86_64
udisks2-0:2.1.1-1.fc20.x86_64
udisks2-0:2.1.2-2.fc20.x86_64
util-linux-0:2.24.2-1.fc20.x86_64
util-linux-0:2.24-2.fc20.x86_64
yum-0:3.4.3-106.fc20.noarch
yum-0:3.4.3-152.fc20.noarch

Comment 2 Christopher Meng 2015-09-01 07:24:50 UTC
Lost interest.

Closing.


Note You need to log in before you can comment on or make changes to this bug.